
.list-style li{
    margin-left: 60px;
    /*color: black;*/
}
.list-style.ml-0 li{
    margin-left: 20px;
}
.list-style{
    margin-top: 1em;
    /*margin-left: 20px;*/
    padding-bottom: 1rem;
}
.list-style li,
.list-style{
    list-style-type: circle !important;
    list-style: circle !important;
}
.list-style-num li{
    margin-left: 20px;
    /*color: black;*/
}
.list-style-num{
    /*margin-left: 20px;*/
    /*padding-bottom: 1rem;*/
    margin-top: 1em;
}

.list-style-num li,
.list-style-num{
    list-style-type: decimal !important;
    list-style: decimal !important;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.szalagcim{
    background: linear-gradient(-120deg, #2E5083 0%, #2E5083 100%);
    color: white;
    padding: 45px 0;
    transition: all 1s ease-in-out;
}

.szalagcim *{
    color: white;
    text-align: center;
    margin: 5px;
    text-transform: none;
    font-size: 2.2rem;
    font-weight: 600;
}

.question-box {
    margin-top: 20px;
    display: flex;
}
@media (min-width: 992px) {
    .question-box {
        display: flex;
    }
}
.question-box div {
    flex: 1;
    transition: 0.3s;
    padding: 10px 20px;
    border: 3px solid #BF1111;
    color: #BF1111;
    border-radius: 5px;
    margin: 5px;
    /*box-shadow: inset 0px 0px 23px 19px #00a651;*/
}
.question-box .question:hover {
    background: white;
    border: 3px solid #BF1111;
    color: #BF1111;
    box-shadow: none;
}
.question-box .active *{
    color: white !important;
}
.question-box .active {
    background: linear-gradient(120deg, #BF1111 0%, #592D1D 100%) !important;
    color: white !important;
    border: 3px solid rgba(247, 148, 29, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(247, 148, 29, 0.21);
}

.question-box .first-div:hover{
    background: white;
    border: 3px solid #032340;
    color: #032340;
    box-shadow: none;

}
.question-box .first-div {

    border: 3px solid #032340;
    color: #032340;

}
.question-box .first-div.active * {
    color: white !important;
}
.question-box .first-div.active {
    background: linear-gradient(-120deg, #032340 0%, #411073 100%) !important;
    color: white !important;
    border: 3px solid rgba(144, 196, 56, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(144, 196, 56, 0.21);
}
.question-box div p {
    margin: auto;
    font-size: 22px;
    text-align: center;
    position: sticky;
}
.question-box div i {
    font-size: 40px;
    display: block;
    margin-top: 30px;
    text-align: center;
}
.question-box .question {
    cursor: pointer;
}

.question-box .question p {
    top: 12%;
}
.question-box .number .percent {
    font-size: 30px;
    font-weight: bold;
    /*margin-bottom: 20px;*/
}

.question-box .count{
    font-size: 40px;
}
.question-box>.smaller-div{
    margin-top:20px;
    margin-bottom: 20px;
}

.flag {
    background-repeat: no-repeat;
    background-position: 0 5px;
    background-size: 24px 18px;
    display: block;
    padding-right: 20px;
    padding-left: 30px;

    font-weight: 300;

}
.flag.hu {
    background-image: url(/assets/img/flags/hu.png);
}
.flag.al{
    background-image: url(/assets/img/flags/al.png);
}
.flag.ad{
    background-image: url(/assets/img/flags/ad.png);
}
.flag.at{
    background-image: url(/assets/img/flags/at.png);
}
.flag.be{
    background-image: url(/assets/img/flags/be.png);
}
.flag.ba{
    background-image: url(/assets/img/flags/ba.png);
}
.flag.bg{
    background-image: url(/assets/img/flags/bg.png);
}
.flag.cy{
    background-image: url(/assets/img/flags/cy.png);
}
.flag.cz{
    background-image: url(/assets/img/flags/cz.png);
}
.flag.dk{
    background-image: url(/assets/img/flags/dk.png);
}
.flag.gb{
    background-image: url(/assets/img/flags/gb.png);
}
.flag.ee{
    background-image: url(/assets/img/flags/ee.png);
}
.flag.by{
    background-image: url(/assets/img/flags/by.png);
}
.flag.fi{
    background-image: url(/assets/img/flags/fi.png);
}
.flag.fr{
    background-image: url(/assets/img/flags/fr.png);
}
.flag.gr{
    background-image: url(/assets/img/flags/gr.png);
}
.flag.gi{
    background-image: url(/assets/img/flags/gi.png);
}
.flag.nl{
    background-image: url(/assets/img/flags/nl.png);
}
.flag.hr{
    background-image: url(/assets/img/flags/hr.png);
}
.flag.ie{
    background-image: url(/assets/img/flags/ie.png);
}
.flag.is{
    background-image: url(/assets/img/flags/is.png);
}
.flag.pl{
    background-image: url(/assets/img/flags/pl.png);
}
.flag.lv{
    background-image: url(/assets/img/flags/lv.png);
}
.flag.li{
    background-image: url(/assets/img/flags/li.png);
}
.flag.lt{
    background-image: url(/assets/img/flags/lt.png);
}
.flag.lu{
    background-image: url(/assets/img/flags/lu.png);
}
.flag.mk{
    background-image: url(/assets/img/flags/mk.png);
}
.flag.mt{
    background-image: url(/assets/img/flags/mt.png);
}
.flag.md{
    background-image: url(/assets/img/flags/md.png);
}
.flag.mc{
    background-image: url(/assets/img/flags/mc.png);
}
.flag.me{
    background-image: url(/assets/img/flags/me.png);
}
.flag.de{
    background-image: url(/assets/img/flags/de.png);
}
.flag.no{
    background-image: url(/assets/img/flags/no.png);
}
.flag.it{
    background-image: url(/assets/img/flags/it.png);
}
.flag.am{
    background-image: url(/assets/img/flags/am.png);
}
.flag.pt{
    background-image: url(/assets/img/flags/pt.png);
}
.flag.ro{
    background-image: url(/assets/img/flags/ro.png);
}
.flag.sm{
    background-image: url(/assets/img/flags/sm.png);
}
.flag.es{
    background-image: url(/assets/img/flags/es.png);
}
.flag.ch{
    background-image: url(/assets/img/flags/ch.png);
}
.flag.se{
    background-image: url(/assets/img/flags/se.png);
}
.flag.rs{
    background-image: url(/assets/img/flags/rs.png);
}
.flag.sk{
    background-image: url(/assets/img/flags/sk.png);
}
.flag.si{
    background-image: url(/assets/img/flags/si.png);
}
.flag.ua{
    background-image: url(/assets/img/flags/ua.png);
}
.flag.va{
    background-image: url(/assets/img/flags/va.png);
}
.has-error{
    border: 2px solid red !important;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
    width: 80%;
}
input[type=checkbox]{
    width: 16px;
    height: 16px;
    display: inline-block;
}
.madeby{
    text-align: right;
    background:#000;

}
.madebytxt {
    color: #808080;
    font-size: 15px;
    position: relative;
    margin-right: 10px;
    text-align: right;

}
.madesvg{
    height: 30px !important;

    vertical-align: bottom;
}

.madesvg:hover{
    filter: opacity(.5) ;
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}
.bootstrap-select>.dropdown-toggle{
    border: 1px solid #e8e8e8;
    border-radius: 0;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width: 100%;
    background: white;
    /*margin-bottom: 20px;*/
    /*border: 1px solid #ebebeb;*/
}

.dropdown-menu.open.show .dropdown-menu.inner{
    display: block !important;
}
.bootstrap-select.btn-group .dropdown-menu{
    padding:10px;
}
.bootstrap-select.btn-group .dropdown-menu.show{
    display: block !important;
}
.bootstrap-select.btn-group .dropdown-menu li a{
    color: black;
}
.bootstrap-select.show .dropdown-menu{
    display: block;
}
.col-lg-6:nth-child(2) .single-widget-bottom{
    text-align: right;
}
.footer-top-area .single-widget ul li{
    color: var(--footer-text-color);
}
.footer-top-area{
    background-color: var(--footer-bg-color);
    background-size: cover;
    background-position: center;
}
.footer-top-area .single-widget h3{
    color: var(--footer-title-color);
}
.footer-bottom-area .fun-blue-bg{
    background-color: var(--footer-bottom-bg);
}

.counter-area.fun-blue-bg{
    background-color: var(--counter-bg-color);
    /*background-attachment: fixed;*/

}
.single-counter h2,.single-counter p{
    color: var(--counter-text-color);
}
.single-counter img{
    max-height: 60px;
}
.brand-area{
    background-color: var(--partner-logos-bg);
}
.abs-center{
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto;
}
.single-blog .video-btn ,
.blog-area .video-btn {
    border-radius: 50%;
}
.single-blog .video-btn i,
.blog-area .video-btn i{
    color: white;
}
.testimonials-area.fun-blue-bg{
    background-color: var(--testimonail-bg-color);
}
.testimonials-area .video-btn i{
    color: white;
}
.testimonials-area .video-btn {
    background-color: var(--color-primary);
    margin-bottom: 15px;
}

.testimonials-three .video-btn i{
    color: white;
}
.testimonials-three .video-btn {
    background-color: var(--color-primary);
    margin-bottom: 15px;
}
.team-content span,
.team-content a{
    color: white;
    display: block;
    font-size: 13px;
    line-height: 1.5;
}
.erv-border{
    border-top: 1px solid #e5e5e5;
    padding-top: 30px;
}
.pb-30{
    padding-bottom: 30px;
}
.phone-before .nice-select{
    height: 100%;
    padding: 4px 14px;
    border-radius: 0;
    border-color: #e8e8e8;
    min-width: 100%;
}

.gallery-section-video .video-img{
    position: relative;
}
.gallery-section-video .video-btn{
    position: absolute;
    /* margin: auto 0; */
    left: 0;
    margin: 0 auto;
    right: 0;
    top: 36%;
}

.header-5-lang .flag-wrap .flag-item-top .flag-bar span,
.header-5-lang .flag-wrap .flag-item-top:hover .flag-bar span{
    color: white;
}
.header-5-lang {
    display: inline-block;
    margin-left: 15px;
}
.header-5-lang .flag-wrap{

    top:5px;
}
.wbr-dark-overlay:before {
    content: "";
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.wbr-dark-overlay {
    position: relative;
}
.wbr-text-left *:not(.video-btn){
    text-align: left;
}
.wbr-text-right *:not(.video-btn){
    text-align: right;
}

.ptb-30{
    padding-bottom: 30px;
    padding-top: 30px;
}
.ptb-0{
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}

.single-offer{
    height: 100%;
    position: relative;
    padding-bottom: 30px;
}
.single-offer .circle-read-more{
    position: absolute;
    bottom: 30px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.single-service{
    height: 100%;
}
.single-choose{
    height: 100%;
    position: relative;
    padding-bottom: 50px;
}
.single-choose .read-more{
    position: absolute;
    bottom: 30px;
}


.video-img img{
    width: 100%;
}
/*.subscribe-area {
    position: relative;
    padding-bottom: 130px;
}*/
/*.subscribe-area:after {
    content: "";
    -webkit-animation: bgSlide 20s linear infinite;
    animation: bgSlide 20s linear infinite;
    background-image: url(/assets/img/zigzag-box-2.png);
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    height: 38px;
    background-color: #111111;
    background-repeat: repeat-x;
    background-position: 0 0;
}*/
/*.footer-bottom-area {
    position: relative;
    padding-bottom: 60px;
}*/
/*.footer-bottom-area:after {
    content: "";
    -webkit-animation: bgSlide 20s linear infinite;
    animation: bgSlide 20s linear infinite;
    background-image: url(/assets/img/zigzag-box-2.png);
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    height: 38px;
    background-color: #111111;
    background-repeat: repeat-x;
    background-position: 0 0;
}*/

@-webkit-keyframes bgSlide {
    0% {
        background-position: 0 0;
    }
    20% {
        background-position: -100px 0;
    }
    40% {
        background-position: -200px 0;
    }
    60% {
        background-position: -150px 0;
    }
    80% {
        background-position: -100px 0;
    }
    100% {
        background-position: 0px 0;
    }
}

@keyframes bgSlide {
    0% {
        background-position: 0 0;
    }
    20% {
        background-position: -100px 0;
    }
    40% {
        background-position: -200px 0;
    }
    60% {
        background-position: -150px 0;
    }
    80% {
        background-position: -100px 0;
    }
    100% {
        background-position: 0px 0;
    }
}
.logo img{
    max-height: 51px;
}

.wbr-under-header{
    padding-top: 140px;
}
.wbr-under-header-breadcrumb{
    padding-top: 250px;
}
.wbr-grey-bgr{
    background-color: #FAFAFA;
}
@media only screen and (min-width: 991px) {
    .phone-head{
        display: none;
    }
}
@media only screen and (max-width: 991px){
    .mobile-nav nav .navbar-nav {
        max-height: 450px;
        overflow-y: scroll;
        height: auto;
    }
    .prevoz-slider-area prevoz-slider-area-three,
    .prevoz-slider-area .owl-stage-outer,
    .prevoz-slider-area  .prevoz-slider-item,
    .prevoz-slider-area  .owl-item,
    .prevoz-slider-area  .prevoz-slider {
        min-height: 100vh;
    }
    .mobile-nav .logo{
        position: relative;
    }
    .phone-head i{
        vertical-align: middle;
        font-size: 35px;
        color: green;

    }
    .phone-head{
        color: var(--color-primary);
        font-size: 13px;
        /*border: 1px solid green;*/
        /*border-radius: 50px;*/
        /*padding: 6px;*/
        margin-left: 20px;
        vertical-align: -webkit-baseline-middle;
        display: inline-block;
        position: relative;
        z-index: 9999;
    }
    .about-history{
        position: relative !important;
    }
    .about-area-four .about-history .about-details{
        width: 100% !important;
    }
    .prevoz-slider-area .owl-theme .owl-nav{
        display: none;
    }
}

.agree-label label{max-width:85%}

/*Termékek */
.product-topbar{
    background-color: #efefef;
    padding-top: 15px;
    margin-bottom: 30px;
    padding-bottom: 15px;
}

.product-info .tagcloud a ,
.product-item .tagcloud a {
    display: inline-block;
    color: var(--color-primary);;
    font-weight: normal;
    font-size: 14px !important;
    padding: 7px 10px;
    border: 2px dashed var(--color-primary);;
    margin-right: 10px;
}

.product-info .tagcloud a:hover ,
.product-item .tagcloud a:hover {
    background-color: var(--color-primary);
    color: var(--color-menu-text);
}

.product-info .tagcloud a:focus ,
.product-item .tagcloud a:focus {
    background-color: var(--color-primary);
    color: var(--color-menu-text);
    border-color: var(--color-primary);
}


.product-item {
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    transition: all 0.4s ease-in-out;
    height: 99%;
    padding: 8px;
    padding-bottom: 15px;
    border-radius: 3px;
    margin: 3px;
    text-align: left;
}
.product-item:hover {
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}
.product-item .product-details{
    height: 100%;
}
.product-item .product-details h3{
    margin-top: 10px;
    /*min-height: 50px;*/
    margin-bottom: 10px;
}
.product-item .product-details h3 a{
    color: var(--color-secondry);
}
.product-item .product-details h3 a:hover{
    color: var(--color-primary);
}
.product-item .product-details span{
    font-style: italic;
    font-size: smaller;
}
.product-item .product-details p{
    color: black;
    font-size: 13px;
    text-align: justify;
    /*margin-top: 10px;*/
    margin-bottom: 0px;
}
.product-item .price,
.wbr-product-detail .price {
    color: var(--color-primary);
    font-weight: 800 !important;
    font-size: 22px;
}
.product-item .price-old,
.wbr-product-detail .price-old {
    color: #B7B6B6;
    text-decoration: line-through;
    display: inline-block;
    white-space: nowrap;
    font-weight: 500;
    font-size: 16px;
    margin-right: 10px;
}


.product-carousel .owl-next {
    position: absolute;
    top: 50%;
    right: 30px;
    margin: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.product-carousel .owl-next i {
    background-color: var(--color-primary);
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 26px;
    border-radius: 4px;
}

.product-carousel .owl-next i:hover {
    background-color: var(--color-primary) !important;
}

.product-carousel .owl-prev {
    position: absolute;
    top: 50%;
    left: 30px;
    margin: 0 !important;
    border-radius: 0 !important;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.product-carousel .owl-prev i {
    background-color: var(--color-primary) !important;
    color: #ffffff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-size: 26px;
    border-radius: 4px;
}

.product-carousel .owl-prev i:hover {
    background-color: var(--color-primary) !important;
}

.product-carousel.owl-theme .owl-nav {
    margin-top: 0 !important;
}

.product-carousel.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: transparent;
}


/*-------- Carousel with thumbs --------*/
.all {
    width: 100%;
    height: auto;
}
.all .slider,
.all .slider-two {
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
}
.all .slider .owl-nav,
.all .slider .owl-dots,
.all .slider-two .owl-nav,
.all .slider-two .owl-dots {
    display: none;
}
.all .slider:hover .left,
.all .slider:hover .right,
.all .slider-two:hover .left,
.all .slider-two:hover .right {
    visibility: visible;
    opacity: 1;
}
.all .slider:hover .left,
.all .slider-two:hover .left {
    left: 20px;
}
.all .slider:hover .right,
.all .slider-two:hover .right {
    right: 20px;
}
.all .slider .item-box,
.all .slider-two .item-box {
    overflow: hidden;
    width: 100%;
    /*height: 450px;*/
    position: relative;
    background-size: cover;
    background-position: center center;
}
@media (max-width: 767px) {
    .all .slider .item-box,
    .all .slider-two .item-box {
        /*height: 350px;*/
    }
}
.all .slider .left,
.all .slider .right,
.all .slider-two .left,
.all .slider-two .right {
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    visibility: hidden;
    opacity: 0;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    font-size: 18px;
    font-size: 1.125rem;
    color: #fff;
}
.all .slider .left:hover,
.all .slider .right:hover,
.all .slider-two .left:hover,
.all .slider-two .right:hover {
    visibility: visible;
    opacity: 1;
}
.all .slider .left,
.all .slider-two .left {
    left: -20px;
    transition: left ease .25s;
}
.all .slider .left:hover,
.all .slider-two .left:hover {
    left: 20px;
}
.all .slider .left.nonl,
.all .slider .right.nonr,
.all .slider-two .left.nonl,
.all .slider-two .right.nonr {
    opacity: 0;
    visibility: hidden;
}
.all .slider .left.nonl,
.all .slider-two .left.nonl {
    left: -20px;
}
.all .slider .right,
.all .slider-two .right {
    right: -20px;
    transition: right ease .25s;
}
.all .slider .right:hover,
.all .slider-two .right:hover {
    right: 20px;
}
.all .slider .right.nonr,
.all .slider-two .right.nonr {
    right: -20px;
}
.all .slider-two:hover .left-t {
    visibility: visible;
    opacity: 1;
    left: 0;
}
.all .slider-two:hover .right-t {
    visibility: visible;
    opacity: 1;
    right: 0;
}
.all .slider-two .item {
    transition: all ease .25s;
    height: 100px;
    border: solid 2px #e6ecf2;
    cursor: pointer;
    background-size: cover;
    background-position: center center;
}
.all .slider-two .item.active {
    border: solid 2px #ccc;
}
.all .slider-two .owl-stage {
    padding: 20px 0;
}
.all .slider-two .left-t,
.all .slider-two .right-t {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 20px;
    visibility: hidden;
    opacity: 0;
    transition: all ease .25s;
    width: 40px;
    height: 99px;
    background: no-repeat var(--color-primary) url(/assets/img/arrow_right.svg) center center;
}
.all .slider-two .left-t:hover,
.all .slider-two .right-t:hover {
    visibility: visible;
    opacity: 1;
}
.all .slider-two .left-t {
    transform: rotate(180deg);
    left: -40px;
}
.all .slider-two .left-t:hover {
    left: 0;
}
.all .slider-two .left-t.nonl-t,
.all .slider-two .right-t.nonr-t {
    opacity: 0;
    visibility: hidden;
}
.all .slider-two .left-t.nonl-t {
    left: -40px;
}
.all .slider-two .right-t:hover {
    right: 0;
}
.all .slider-two .right-t.nonr-t {
    right: -40px;
}


.product-border {
    border: 1px solid #dee2e6;
    padding: 25px;
}
.product-call-back{
    box-shadow: 0 0 10px var(--color-primary);
    padding: 15px;
    border-radius: 15px;
    border: 1px solid var(--color-primary);
}
.product-table .table-hover>tbody>tr:hover {
    --bs-table-accent-bg: var(--color-primary);
    color: var(--color-menu-text);
}


.product-social  {
    padding-bottom: 20px;
}
.product-social .social-list {
    text-align: left;
    float: left;
    margin-left: 15px;
}

.product-social .social-list li {
    display: inline-block;
    padding-right: 5px;
    font-size: 16px;
    transition: all 0.3s ease;
}


.product-social .social-list li a i {
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
    border-radius: 4px;
    color: #ffffff;
    background-color: var(--color-secondry);
    font-size: 12px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.product-social .social-list li a i.bxl-twitter {
    background-color:#55acee ;
}

.product-social .social-list li a i.bxl-facebook {
    background-color:#3b5999 ;
}
.product-social .social-list li a i.bxl-instagram {
    background-color:#e4405f ;
}
.product-social .social-list li a i.bxl-linkedin {
    background-color:#0077B5 ;
}
.product-social .social-list li a i.bxl-youtube {
    background-color:#cd201f ;
}

.product-social .social-list li:hover {
    /*color: var(--color-primary);*/
    transform: translateY(-5px);
}
.get-quote .default-btn.active::after{
    background-color: var(--header-button-color-bg);
}
.get-quote .default-btn.active::before{
    border-left: 20px solid var(--header-button-color)!important;
    top: 7px;
}

.get-quote .default-btn.active{
    /*background-color: red;*/
    font-size: 14px;
    border-color: var(--header-button-color-bg);
    color: var(--header-button-color) !important;
}
.get-quote .default-btn.active:hover{
    border-color: var(--header-button-color-hover) !important;
    color: var(--header-button-color-hover) !important;
}

.get-quote .default-btn.active:hover::before {
    border-top: 20px solid transparent;
    border-left: 20px solid var(--header-button-color-hover) !important;
    border-bottom: 20px solid transparent;
    left: -1px;
}
.main-nav nav ul {
    width: 100%;
}
.main-nav nav ul .get-quote.d-none{
    float: right;
    margin-left: auto;
}

.accordion-item.aktiv .accordion-title,
.accordion-content a.aktiv{
    color: var(--color-primary)!important;
}

.contact-area #urlap button{
    width: 100%;
    margin-top: 20px;
}

.footer-bottom-area-four {
    background-color: var(--footer-bottom-bg);
}

.default-btn.active.wbr-button-slider-1 {
    background-color: var(--slider-button1-color-bg)!important;
    border-color: var(--slider-button1-color)!important;
    color: var(--slider-button1-color)!important;
}
.default-btn.active.wbr-button-slider-1:after {
    background-color: var(--slider-button1-color-bg)!important;
}

.default-btn.active.wbr-button-slider-1:before {
    border-left: 20px solid var(--slider-button1-color)!important;
}

.default-btn.active.wbr-button-slider-1:hover {
    color: var(--slider-button1-color-hover)!important;
    border-color: var(--slider-button1-color-hover)!important;
    background-color: transparent !important;
}

.default-btn.active.wbr-button-slider-1:hover:before {
    border-left: 20px solid var(--slider-button1-color-hover)!important;
}

.default-btn.white.wbr-button-slider-2{
    border-color: var(--slider-button2-color)!important ;
    color:var(--slider-button2-color)!important;
    background-color: transparent !important;
}

.default-btn.white.wbr-button-slider-2:after {
    background-color: var(--slider-button2-color-bg-hover)!important;
}

.default-btn.white.wbr-button-slider-2::before {
    border-left: 20px solid var(--slider-button2-color)!important;
}

.default-btn.white.wbr-button-slider-2:hover{
    border-color: var(--slider-button2-color-hover)!important;
    color:var(--slider-button2-color-hover)!important;
    background-color: var(--slider-button2-color-bg-hover)!important;
    border: 1px solid var(--slider-button2-color-hover)!important;
    border-radius: 4px;
}

.default-btn.white.wbr-button-slider-2:hover:before{
    border-left: 20px solid var(--slider-button2-color-hover)!important;
}
.project-title{
    background-color: var(--color-primary);
    color: white;
    padding: 10px 0;
    width: 100%;
}
.wbr-carousel-project-title{
    background-color: var(--color-primary);
    color: white;
    padding: 10px 0;
    padding-left: 10px;
    width: 100%;
}

.mobile-nav .logo img{
    margin-top: 4px;
}

.footer-bottom-area-four .single-widget-bottom ul li a {
    color: var(--footer-bottom-text-color);
}

.footer-bottom-area-four .single-widget-bottom ul li a:hover {
    color: var(--footer-bottom-text-color-hover);
}

.footer-top-area-four .single-widget .social-link li a i{
    background-color: var(--footer-bottom-social-color);
}
.footer-top-area-four .single-widget .social-link li a:hover i {
    background-color: var(--footer-bottom-social-color-hover);
}

.footer-top-area-four .single-widget ul li a:hover{
    color: var(--footer-text-color-hover);
}

.track-img {
    background-size: contain;
}

@media (max-width: 768px) {
    .owl-carousel .owl-item{
        overflow: hidden;
    }
}
.bottom-xs-info-row{
    background-color: var(--color-primary);
    position: fixed;
    display: none;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    height: 40px;
}
.bottom-xs-info-row a{
    color: white;
}
@media(max-width: 768px){
    .bottom-xs-info-row{
        display: block;
    }
}

.wbr-edit-image a{
    right:10px;
    top:10px;
    opacity: 0.5;
    position: absolute;
    z-index: 100;
    padding: 6px;
    border-radius: 3px;
}
.wbr-edit-image a:hover{
    background-color: #ffffff;
    opacity: 1;
}
.wbr-edit-image a img{
    height:30px
}
.wbr-edit-image{
    position: relative
}